[LANG]

//IDD_DLG_ACCREDIT_INSTALLMENT	CPageAccreditInstallment
Please enter the authorization code=请输入授权码
Authorization failed=授权失败
Authorization successful=授权成功
Machine will be=机器将于
day later, in order not to affect your normal processing, please contact the manufacturer in time!=天后到期，为不影响您的正常加工，请及时与厂家联系！
Step 1: Send the following application code to the manufacturer=第一步：将下面的申请码发送给厂家
Application code:=申请码:
Step 2: Enter the authorization code sent from the manufacturer into the edit box below=第二步：将厂家发来的授权码输入下面的编辑框中，点击“确认授权”按钮进行授权
Authorization code:=授权码:
Confirm Authorize=确认授权
Provisional authorization=临时授权
Whether to use provisional authorization ?=是否使用临时授权?

//IDD_DLG_ACCREDIT_LANGUAGE	CPageAccreditLanguage

//IDD_DLG_ACCREIDT		CDlgAccredit
Extension&Language=延期&语言
Extension=延期
Language=语言
Last code:=上次密码:

//IDD_DLG_SET_LANG	CPageSetLang
Chinese=中文
English=英文
Change=修改
Change successful!=修改成功!
Change failed!=修改失败!
Language:=语言:
Update=更新

//IDD_DLG_WAVE_LOCK	CDlgWaveLock
Wave Lock=波形授权

//IDD_DLG_RESET_CARD	CDlgResetCard
Reset Card=重置主板
Authorization file:=授权文件
Import file=导入文件
Incorrect authorization code[Factory ID error]=授权码不正确[厂家ID错误]
Incorrect authorization code[Custom serial error]=授权码不正确[自定义序列错误]
Incorrect authorization code[Mainboard ID error]=授权码不正确[主板ID错误]
Incorrect authorization code[Code length error]=授权码不正确[密码长度错误]
Incorrect authorization code[Decryption failed]=授权码不正确[解密失败]
Incorrect authorization code[Version error]=授权码不正确[版本错误]
Incorrect authorization code[Unknown error]=授权码不正确[未知错误]
Incorrect authorization code[The authorization code has been used]=授权码不正确[该授权码已被使用]
Note: Unable to contact the equipment manufacturer, apply for temporary authorization (available for 3 days)=备注：无法联系设备厂商，申请临时授权(可用3天)
